/*
Theme Name: Carnavalsvereniging De Umdraeyers
Description: Theme for Carnaval Leutekum by Mull2media
Author: Mull2media B.V.
Author URI: https://www.mull2media.nl/
Template: Avada
Version: 1.0.0
Text Domain: avada-child
*/

body .hoofdmenu .awb-menu__main-li_regular.current-menu-ancestor .awb-menu__main-a_regular, body .hoofdmenu .awb-menu__main-li_regular.current-menu-item .awb-menu__main-a_regular, body .hoofdmenu .awb-menu__main-li_regular.current-menu-parent .awb-menu__main-a_regular, body .hoofdmenu .awb-menu__main-li_regular.expanded .awb-menu__main-a_regular, body .hoofdmenu .awb-menu__main-li_regular.hover .awb-menu__main-a_regular, body .hoofdmenu .awb-menu__main-li_regular:active .awb-menu__main-a_regular, body .hoofdmenu .awb-menu__main-li_regular:focus .awb-menu__main-a_regular, body .hoofdmenu .awb-menu__main-li_regular:focus-within .awb-menu__main-a_regular, body .hoofdmenu .awb-menu__main-li_regular:hover .awb-menu__main-a_regular {color: #1076bc !important;}
.agenda-template-default img {max-width: 600px !important;margin-bottom:40px;}
.wc-block-cart-item__wrap {color:#000 !important;}
.fusion-product-wrapper img {height: 370px; object-fit: cover;}
.header_video:after {content: url(/wp-content/uploads/2024/09/flags.png);height: 100%;width: 100%;position: absolute;z-index: 999;right: -50%;transform: rotate(30deg);}
.image_block .featured-img img{height: 200px;object-fit: cover;}
.footer:before {content: '';display: block;width: 500px;height: 540px;background: url(/wp-content/uploads/2024/09/footer-cow.png) no-repeat;background-size: cover;position: absolute;/*left: calc(50% + 40px);*/right:-5%;transform: translateX(-50%);-webkit-transform: translateX(-50%);bottom: -50px;z-index: 9999;pointer-events: none;}
.avada-product-gallery-thumbs-wrapper {padding:0 20px;background-color:#fff;}
.avada-product-images-thumbnails-bottom .avada-product-gallery .avada-product-gallery-thumbs-wrapper {margin-top:2px!important;}
.product-grid-view.product p.stock {text-align:center;}
.product-image-large:before {content: '';display: block;position: absolute;right:-125px;bottom: -50px;width: 222px;height: 240px;background: url(/wp-content/uploads/2024/09/footer-cow.png) no-repeat;background-size: cover;z-index: 9999;pointer-events: none;}
body.single-product.fusion-body .fusion-woo-cart .fusion-button-wrapper .button {padding:18px 29px;border-radius:4px;transition:.4s;background:#fcb326;}
body.single-product.fusion-body .fusion-woo-cart .fusion-button-wrapper .button:hover {background:#1076bc;}
p.no-related-products {font-size:16px;font-weight:400;text-align:center;}
.flags:after {content: url(/wp-content/uploads/2024/09/flags.png);height: 100%;width: 100%;position: absolute;left: -40%;transform: rotate(338deg);z-index:0;}
.fusion-countdown-wrapper .fusion-dash.fusion-dash-days, .fusion-countdown-wrapper .fusion-dash.fusion-dash-hours, .fusion-countdown-wrapper .fusion-dash.fusion-dash-minutes, .fusion-countdown-wrapper .fusion-dash.fusion-dash-seconds {display:block; padding: 20px;}
.fusion-digit-wrapper {background: #fcb326; padding: 15px 10px 15px 10px; margin-bottom: 20px;}
.fusion-dash-title {text-transform: uppercase; font-weight:900;}
.fusion-digit-wrapper:after {content: url(/wp-content/uploads/2024/09/partyhat-small.png);width: 90px;height: 90px;position: absolute;top: 86px;}
.tribe-events-view {position: relative;width: 100%;}
.tribe-events {--tec-color-icon-focus: #1076bc;}
tbody {color: #fff;}
body .table-1 tr td, .tkt-slctr-tbl-wrap-dv tr td {border: 0 solid #dcdcdc00;padding: 10px 20px;}
body .table-1 tr:nth-child(2n), .tkt-slctr-tbl-wrap-dv tr:nth-child(2n) {background: #1076bc;}
body .table-1 table {border: 0px solid #ffffff00;background-color: #fcb326;box-shadow: 0 0 0 rgba(0, 0, 0, .08), inset 0 0 0 0 rgba(255, 255, 255, .5);}
.senaat-block .fusion-imageframe {position:relative;height:350px;overflow:hidden;}
body.single .post-content .fusion-content-tb .fusion-text h1, body.single .post-content .fusion-content-tb .fusion-text h2, body.single .post-content .fusion-content-tb .fusion-text h3, body.single .post-content .fusion-content-tb .fusion-text h4, body.single .post-content .fusion-content-tb .fusion-text h5 {font-size:25px!important;color:#fff!important;}
body.single .post-content .fusion-content-tb .fusion-text a {color:#fcb326!important;}
body.single .post-content .fusion-content-tb .fusion-text a:hover {color:#000!important;}
@media only screen and (max-width: 1900px) {
	.cow-block img {width:200px;}
}
@media only screen and (max-width: 1755px) {
	.cow-block img {width:200px;}
	.cow-block.fusion-fullwidth {margin-top: -160px;margin-bottom: -90px;}
}
@media only screen and (max-width: 1500px) {
	.footer:before {right: -10%;}
}
@media only screen and (max-width: 1200px) {
	.footer:before {right: -15%;}
}
@media only screen and (max-width: 1200px) {
	.footer:before {right: -10%;width: 250px;height: 270px;}
	.cow-block.fusion-fullwidth {display:none;}
}
@media only screen and (max-width: 1024px) {
	.footer:before {right: -100px;width: 250px;height: 270px;bottom: -20px;}
}
@media only screen and (max-width: 800px) {
	.fusion-dash-wrapper:nth-child(4) {display:none!important;}
}
@media only screen and (max-width: 650px) {
   .header_video:after {content: url(/wp-content/uploads/2024/09/flags.png);height: 100%;width: 100%;position: absolute;z-index: 999;right: -10%;top: -10%;transform: rotate(48deg);}
	.fusion-digit{font-size: 35px !important;}
	.fusion-digit-wrapper {padding: 5px 5px 5px 5px !important;}
	.fusion-countdown .fusion-countdown-wrapper {display:flex !important;}
	.fusion-countdown .fusion-countdown-counter-wrapper {display: contents !important;}
	.fusion-countdown-wrapper .fusion-dash.fusion-dash-days, .fusion-countdown-wrapper .fusion-dash.fusion-dash-hours, .fusion-countdown-wrapper .fusion-dash.fusion-dash-minutes, .fusion-countdown-wrapper .fusion-dash.fusion-dash-seconds {padding: 15px !important;}
	.fusion-digit-wrapper:after {content: url(/wp-content/uploads/2024/09/partyhat-xsmall.png) !important;width: 40px;height: 40px;position: absolute;top: 57% !important;}
	.senaat-block .fusion-imageframe {position:relative;height:auto;overflow:hidden;}
	.tickets-container .fusion-imageframe {height:175px;}
	.fusion-page-title-bar>.fusion-fullwidth {background-image:none!important;padding:10px 30px!important;}
	.fusion-page-title-bar>.fusion-fullwidth h2 {font-size:25px!important;}
	.footer:before {right: -50px;width: 172px;height: 185px;bottom: -20px;}
	.home-blok-3 .fusion-title-heading span {font-size:40px !important;}
	.fusion-countdown .fusion-dash-title {color:#fff!important;}
	.fusion-countdown .fusion-digit-wrapper {padding:15px;}
	.fusion-dash-wrapper .fusion-digit-wrapper:after {width:65px;height:65px;top:-60px;}
}